<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="col-md-12">
    <div class="row">
      <!--left -->
      <div class="col-md-4 bg-white border-right p-4 d-none d-md-block" height="100%">
        <div class="row mt-4">
          <div class="col-md-4">
            <h2 class="">Conversations</h2>
          </div>
          <div class=" text-left ml-4">
            <div class="col-md-12">
              <div class="row bg-white input-group-alternative ctr p-2">
                <div class="col-md-8 text-left">
                   <span>En cours</span>
                </div>
                <div class="col-md-4 text-right">
                   <span><img src="../../media/bas.png" width="15px"></span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-4">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/actu_logo_credit_nord.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Crédit du Nord</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Responsable Risk Management</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Responsable compliance</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/grace.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">GRACES Community</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Gouvernance DYP</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                  </div>
    </div>
    <!--right -->
    <div class="col-md-8">
        <div class="bg-white row pt-3 pb-3 ctr ">
          <div class="col-md-5 align-item-center text-left d-none d-md-block">
            <div class="row align-item-center">
              <div class="col-md-3">
                <span><img src="../../media/banque-populaire.png" width=""></span>
              </div>
              <div class="text-left ml-2">
                <h2>Banque Populaire</h2>
              </div>
            </div>
          </div>
          <div class="col-md-4 row align-item-center text-left d-none d-md-block">
            <div class="row">
              <div class="text-left">
                <span><img src="../../media/search.png" width="25px"></span>
              </div>
              <div class="text-left">
                <h4 class="bold black">Consultant Cyber Sécurité</h4>
              </div>
            </div>
          </div>
          <div class="col-md-3 text-right d-none d-md-block">
            <div class="row text-right">
              <div class="text-right col-md-12 ">
                <a href="#" class="decoration">Besoin d’aide ?</a>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-8 mt-5">
            <div class="col-md-12">
              <div class="row align-item-center">
                <div class="align-item-center">
                  <img src="../../media/banque-populaire.png" width="30px">
                </div>
                <div class="ml-2 align-item-center">
                  <span class="color-gray">Gilles, Crédit du Nord</span>
                </div>
              </div>
            </div>
            <div class=" col-md-9 ">
              <div class="row box-white p-4">
                <span class="color-gray ">
                  Salut Benedikt,<br><br>
                  J'espère que tu vas bien !<br><br>
                  Votre poste m'intéresse, je vous propose qu'on se prévoit
                  une visio dès Lundi pour faire connaissance et parler
                  davantage du poste<br><br>
                  Cordialement,
                  Gilles<br><br>
                </span>
              </div>
            </div>
            <div class=" col-md-12 ctr mt-4">
              <div class="row ctr">
                <div class="col-md-4 line">
                  
                </div>
                <div class="col-md-4 ctr">
                  <span class="color-gray">27/11 à 15:46</span>
                </div>
                <div class="col-md-4 line">
                  
                </div>
              </div>
            </div>
            <div class="offset-md-8 col-md-4 mt-4">
                <div class="row align-item-center">
                  <div class="mr-2 align-item-center">
                    <span class="color-gray">Gilles, Crédit du Nord</span>
                  </div>
                  <div class="align-item-center ">
                    <span class="img-profil-sm"><img src="../../media/profil.png" width="30px" class=""></span>
                  </div>
                </div>
            </div>
            <div class=" offset-md-3 col-md-9 ">
              <div class="row box-white p-4">
                <span class="color-gray ">
                  Salut Benedikt,<br><br>
                  J'espère que tu vas bien !<br><br>
                  Votre poste m'intéresse, je vous propose qu'on se prévoit
                  une visio dès Lundi pour faire connaissance et parler
                  davantage du poste<br><br>
                  Cordialement,
                  Gilles<br><br>
                </span>
              </div>
            </div>
            <div class="row mt-5 mb-5">
              <div class="col-md-8">
                <input class="form-control btn-info opacity8 col-12 bg-white" placeholder="Ecrivez votre message ici … " type="text">
              </div>
              <div class="col-md-4 mtp-5">
                <button type="button" class="btn btn-primary col-12">Envoyer</button>
              </div>
            </div>
          </div>
          <div class="col-md-4 box-white p-4">
            <div class="row">
                    <div class="col-md-2 p-0">
                      <span>
                        <img src="../../media/banque-populaire.png" width="100px">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-12">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Postulé le 22/11/2020</button>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-12 mt-4">
                      <p class="line-height-g color-gray">
                        Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2 ">CDI</span><span class="btn-sm border-primary-gray ml-2 mr-2">CDD</span><br>
                        Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span><br>
                        Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018 - Février 2019</span>
                      </p>
                    </div>
                    <div class="col-md-12 mt-4">
                      <span class="color-gray">
                        La banque Fédérale des banques
                          populaires, organe central du groupe
                          jusqu’en 2009, année de pertes historiques.
                      </span>
                    </div>
                    <div class="col-md-12 mt-4">
                      <p class="line-height-g">
                        <span class="btn-sm border-primary-gray ml-2 mr-2">KYS</span>
                        <span class="btn-sm border-primary-gray ml-2 mr-2">KYD</span>
                        <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Monitoring</span>
                        <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Management</span>
                      </p>
                    </div>
                    <div class="col-md-12 mt-4">
                      <button type="button" class="btn btn-primary col-md-12 ctr" onclick="window.location.href = 'profil-candidat-5.html';"><span class="mr-2 ctr"><img src="../../media/ajout-white.png" width="15px"></span>Voir l’offre</button>
                      <button type="button" class="btn btn-primary ctr opacity8 col-md-12 mt-4" onclick="displaypop2()"><span class="mr-2 ctr"><img src="../../media/profil-icon.png" width="15px"></span>Je recommande un profil</button>
                      <button type="button" class="btn btn-primary ctr opacity8 col-md-12 mt-2" onclick="displaypop3()"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Annuler ma candidature</button>
                    </div>
            </div>
          </div>
        </div>
    </div>
  </div>

  <div class="pop" id="pop2">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop2()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2 class="color-gray">Recommandez un profil pour ce poste de<span class="bold black"> Consultant Cyber Sécurité</span></h2>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="bold black">Adresse email du candidat</h4>
                    <input class="form-control col-12" placeholder="Ex : pierre.dupont@gmail.com" type="email">
                  </div>
                  <div class="mt-4 col-md-8">
                    <button type="button" class="btn btn-primary col-12">Envoyer la recommandation</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      

      <div class="pop" id="pop3">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop3()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2 class="color-gray">Êtes vous sûr de bien vouloir annuler
votre candidature ?</span></h2>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="bold black">Raison(s) du désistement</h4>
                    <textarea rows="5" class="form-control">
                      At w3schools.com you will learn how to make a website. We offer free tutorials in all web development technologies.
                      </textarea>
                  </div>
                  <div class="mt-4 col-md-4">
                    <button type="button" class="btn btn-primary col-12">confirmer</button>
                  </div>
                  <div class="mt-4 col-md-4">
                    <button type="button" class="btn btn-primary ctr opacity8 col-md-12" onclick="fermerpop3()"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Annuler</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>